#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-DiO0fpptsTb3ia7yrXkJ8k
key:                  hls-retrie-plugin-1.0.3.0-DiO0fpptsTb3ia7yrXkJ8k
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ad8210b0a77945b1291be6eea8429e79
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-DiO0fpptsTb3ia7yrXkJ8k
depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.14-jQJF8WyS7TA7SEILRSf4e ghc-9.2.8
    ghcide-1.9.1.0-DkKjT93IJniHXgIacW52NY
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    hls-plugin-api-1.6.0.0-IjwWtkZMyQd2v74taMqOs7
    lsp-1.6.0.0-5S4YnlQlklzKyMMeCBAlC
    lsp-types-1.6.0.0-HwYD2r06iHCEEp5TxYIoLr
    retrie-1.2.2-4wrhlemjEkR1HUfm23HQ5x
    safe-exceptions-0.1.7.4-FCW7MItVrXL2CZzgfrZhH0 stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

